ISCS#FEP - Feature #2034

goooooo PISODODD
02/28/2022 07:57 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

03/01/2022
03/10/2022
100%

0.00 hour
0.00 hour

Description

000000D000D00000pis0ODD

History

#1 - 03/01/2022 10:51 AM - zhenyu yu
- Status changed from New to In Progress

- Start date changed from 02/28/2022 to 03/01/2022

#2 - 03/10/2022 07:58 PM - zhenyu yu

- File0 00 pis1010000010.docx added

- Subject changed from (0000000 PISO000 to0000000 PISOOOD
- Due date set to 03/10/2022

- Status changed from In Progress to Resolved

#3 - 03/10/2022 07:59 PM - zhenyu yu
- % Done changed from 0 to 100

Files

000pis00000000.docx 89.8 KB
03/10/2022

1/1

zhenyu yu
